# Relationships and distances estimations

pATLAS uses [MASH](https://github.com/marbl/Mash) to estimate the distances between all plasmids available in [NCBI refseq database](ftp://ftp.ncbi.nlm.nih.gov/refseq/release/plasmid/). However, only plasmid sequences that show a mash distance inferior to 0.1 (highly correlated with Average nucleotide identity (ANI) greater than 0.9) and are significantly associated (mash *p-value*<0.05) are linked in the plasmid network. All other plasmids are represented as an isolated node (singleton).

Each **node** in pATLAS represents a plasmid and its size relates to the number of base pairs of each plasmid in logarithmic scale . The **links** connect plasmids with approximately 90% average nucleotide identity.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://patlas.gitbook.io/docs/api/distances.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
